#ifndef ADDNORET_H
#define ADDNORET_H
#include "ftpaccess.h"
#include <qpushbutton.h>
#include <kurlrequesterdlg.h>


class AddNoRet : public KURLRequesterDlg {
	Q_OBJECT
public:
	AddNoRet(QWidget *parent=0, char *wname=0);
	~AddNoRet();
public slots:
	void slotOk();
signals:
	void noRetAdded(const QString &);
};
#endif
